ASP Uploader

Requirements

Requirements

ASP Uploader is a series of ASP scripts and javascript files that should be copied to your web server. It requires the following:

Web Server Requirements

  • Web Server: IIS
  • Scripting Language: ASP 5.0 or above

Supported Browsers

Ajax Uploader supports all major browsers and platforms (both on PC and Mac, where applicable).

Windows (all) Mac OS X/Linux/Unix

Internet Explorer 5.5+

Netscape 7.1+

Mozilla 1.4+

Firefox 0.7+

Opera 9.x

Or any browser based on Mozilla 1.4+

Netscape 7.1+

Mozilla 1.4+

Firefox 0.7+

Safari (1.3+)

Or any browser based on Mozilla 1.4+

This control is also available for ASP.NET!

Ajax Uploader for .NET
This control is also available for PHP!

PHP File Uploader